-- vim:nowrap


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register


mass_register({
    groups = {
        choppy = 2,
        flammable = 2,
        oddly_breakable_by_hand = 3,
    },
    shading = 64,
    ladders = {
        badland_wood = { S('Badland Wood Ladder'), 'badland:badland_wood', 'badland_wood.png' }
    }
})
